// Overrides

"APPOVERRIDE_1" = "Uitgevouwen Control Strip";
"APPOVERRIDE_2" = "Toon toets 'F1', 'F2', enz.";
"APPOVERRIDE_3" = "Programmaregelaars";
"APPOVERRIDE_4" = "Spaces";
"APPOVERRIDE_5" = "Spaces & Control Strip";
"APPOVERRIDE_6" = "Snelle taken";
"APPOVERRIDE_7" = "Quick Actions & Control Strip";


"Settings" = "Instellingen";
"Favorite" = "Favoriet";

"Quit" = "Stop";
"Hide" = "Verberg";
"Show" = "Toon";

"SWITCH_COUNT" = "You’ve switched apps using Touch Bar %i times";

"SETTINGS_TAB" = "Instellingen";
"ABOUT_TAB" = "Over";
